Mailinglist Archive: opensuse-updates (108 mails)

< Previous Next >
openSUSE-RU-2014:0088-1: phonon and and backends: Update to latest bugfix releases 4.7.1
openSUSE Recommended Update: phonon and and backends: Update to latest
bugfix releases 4.7.1
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:0088-1
Rating: low
References:
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has 0 recommended fixes can now be installed.

Description:

This update fixes the following issues with phonon and
backends:
- phonon:
+ Update to 4.7.1
* Fixed compatibility issues with older backend versions
+ Remove obsolete 'ready' file

- phonon-backend-vlc:
+ Update to 0.7.1:
* Bugfix release, no changelog provided
+ Changed requirement of phonon from 4.7.0 to 4.7.1

- phonon-backend-gstreamer:
+ Update to version 4.7.1
* Bugfix release
* Fix gst-install-plugins i18n call
+ Changed requirement of phonon from 4.7.0 to 4.7.1


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-54

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

libphonon4-4.7.1-8.3
libphonon4-debuginfo-4.7.1-8.3
libvlc5-2.1.0-6.1
libvlc5-debuginfo-2.1.0-6.1
libvlccore7-2.1.0-6.1
libvlccore7-debuginfo-2.1.0-6.1
phonon-backend-gstreamer-0_10-4.7.1-2.12.1
phonon-backend-gstreamer-0_10-debuginfo-4.7.1-2.12.1
phonon-backend-gstreamer-0_10-debugsource-4.7.1-2.12.1
phonon-backend-vlc-0.7.1-13.3
phonon-backend-vlc-debuginfo-0.7.1-13.3
phonon-backend-vlc-debugsource-0.7.1-13.3
phonon-debugsource-4.7.1-8.3
phonon-devel-4.7.1-8.3
phonon-devel-debuginfo-4.7.1-8.3
vlc-2.1.0-6.1
vlc-debuginfo-2.1.0-6.1
vlc-debugsource-2.1.0-6.1
vlc-devel-2.1.0-6.1
vlc-gnome-2.1.0-6.1
vlc-gnome-debuginfo-2.1.0-6.1
vlc-noX-2.1.0-6.1
vlc-noX-debuginfo-2.1.0-6.1
vlc-qt-2.1.0-6.1
vlc-qt-debuginfo-2.1.0-6.1

- openSUSE 13.1 (x86_64):

libphonon4-32bit-4.7.1-8.3
libphonon4-debuginfo-32bit-4.7.1-8.3

- openSUSE 13.1 (noarch):

vlc-noX-lang-2.1.0-6.1


References:



< Previous Next >
This Thread
  • No further messages